body {
	padding: 0;
	margin: 0;
	font-family: Arial, sans-serif;
	font-size: 15px;
	line-height: 1.3;
	font-weight: 300;
	color: #111;
	background-image: url("/?originalUrl=https%3A%2F%2Fruidichang.github.io%2Fback.png");
}

img {
	padding: 6.5px;
	border: 0.5px solid rgb(218, 218, 218);
}

img.float-right {
	margin: 5px 10px 5px 5px; float: right;
}

#headshot { 
	border-radius: 50%;
  } 

name {
	font-size: 1.5em;
	font-weight: bold;
	text-shadow: silver 1px 1px 1px;
}

#wrapper {
	border-width: 1px; border-style: solid; border-color: white; margin: 5px auto; width: 950px; text-align: center; position: relative;
}

#content-wrap {
	background: white; margin: 0px; padding: 0px; width: 100%; text-align: justify; clear: both; float: left;
}

#content {
	padding: 16px 35px 5px 35px; text-align: center;
}
div.b {
  text-align: left;
}

#content h1 {
	padding: 0.1em 0px 0px 0.2em; color: #000000; clear: both; font-size: 1.3em; border-bottom-color: gray; border-bottom-width: 1px; border-bottom-style: none; text-shadow: silver 1px 1px 1px;
}

#content p {
	padding: 0em 0px 0.1em 0.5em; text-align: justify; line-height: 1.3em; font-size: 16px;
}

#content li {
	padding-bottom: 1em; font-size: 16px;
}

#main {
	margin: 0px; padding: 0px; width: 100%; text-align: left; float: left;
}

#main a:link {
	text-decoration: none;
}

strong, b {
    font-weight: bold;
}

ul.big {
  line-height: 1.8;
}

a.back-to-top {
	display: none;

	position: fixed;
	z-index: 999;
	right: 10px;
	bottom: 0%;

	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
}

.navbar {
    overflow: hidden;
    background-color: #f3f3f3;
	border: 1px solid #e7e7e7;
    width: 950px; text-align: center; position: relative;margin: 5px auto;
}
 

.navbar a {
    float: left;
    display: block;
    color: #666;
    text-align: center;
    padding: 10px 30px;
    text-decoration: none;
}

.navbar a:hover:not(.active) {
	color: white;
	background-color: #ddd;
  }


.img-display {
    display : block;
}

body {
margin-bottom: 200%;
}

/* Box styles */
.myBox {
border: none;
padding: 5px;
font: 16px/28px sans-serif;
height: 260px;
overflow: scroll;
overflow-x: hidden;
}

/* Scrollbar styles */
::-webkit-scrollbar {
width: 12px;
height: 12px;
}

::-webkit-scrollbar-track {
background: #f5f5f5;
border-radius: 10px;
}

::-webkit-scrollbar-thumb {
border-radius: 10px;
background: #ccc;  
}

::-webkit-scrollbar-thumb:hover {
background: #999;  
}